<?php
require_once "../include/standard.inc.php";
require_once "../include/news.inc.php";

function PrintPage($FileNews,$newsnb) {
    $MyNews=getnews($FileNews,$newsnb);
    echo "
    <html>
    <head><title>PIP</title></head>
    <body bgcolor=\"#ffffff\" text=\"#000000\">
    <table border=\"0\"><tr><td>

    <table border=\"0\" width=\"640\" cellpadding=\"0\" cellspacing=\"1\" bgcolor=\"#000000\"><tr><td>
    <table border=\"0\" width=\"640\" cellpadding=\"20\" cellspacing=\"1\" bgcolor=\"#ffffff\"><tr><td>
    <center>
    <!--<img src=\"images/$site_logo\" border=\"0\" alt=\"\"><br><br>-->
    <b>".$MyNews["titre"]."</b></font><br>
    Posté le ".$MyNews["date"]." à ".$MyNews["heure"]." par <b>".$MyNews["nom"]."
    </center><table><tr>";

    if (isset($MyNews["icone"]) && ($MyNews["icone"] != ""))
         echo "<td align=center width=100><img src=".$MyNews["icone"]." width=80 heigh=80 alt=''></td><td>&nbsp;&nbsp;</td>\n";

    if (isset($cadrenews) && ($cadrenews != 0))
    	echo "<td bgcolor=$blanc border=1 cellpadding=3 cellspacing=3 width=100%>\n";
    else
    	echo "<td>\n";

    echo $MyNews["message"]."</td></tr></table>
    </font>
    </td></tr></table></td></tr></table>
    <br><br><center>
    <font class=\"content\">
    "._COMESFROM." $sitename<br>
    <a href=\"$nukeurl\">$nukeurl</a><br><br>
    "._THEURL."<br>
    <a href=\"$nukeurl/article.php?sid=$sid\">$nukeurl/article.php?sid=$sid</a>
    </font>
    </td></tr></table>
    </body>
    </html>
    ";
}

PrintPage($File,$newsnb);

?>
